
/* NEW HP*/

.navbar-inner {
    background: #1c3985;
    border: none;
    border-radius: 0;
}

.navbar .nav > li > a {
    text-shadow: none;
    color: white;
    padding: 20px 15px 20px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: #2c5ad1;
    color: white;
}



.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background: #2c5ad1;
}

.encart-text {
    margin: -5px;
    font-size: 13px;
    font-weight: bold;
}

#CarouselHP {
    margin-top: 20px;
}

.container-homepage a {
    text-decoration: none;
}


.carousel-control {
    background: none;
    border: none;
    top: 50%;
}

.carousel-inner .item img, .container-homepage img {
    border-radius: 5px;
}

#CLD-slogan {
    margin-top: 20px;
}


.dropdown-menu, .dropdown-submenu > .dropdown-menu {
    border-radius: 0;
}

/* Add here all your CSS customizations */

.btn.btn-primary.right {
    float: right;
    margin-left: 5px;
}

.alert.alert-info {
    margin-top: 20px;
}

.SelectedRowStyle {
    background-color: #DDFFFF;
}

select > option {
    height: 20px;
    margin: 5px;
    padding-top: 5px;
}

input[type="number"] {
    text-align: right;
}

.padding3 {
    padding: 3px;
}

.productPicWrapper {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    background-color: #FFFFFF;
    margin: 10px,30px,10px,30px;
    border: #CCCCCC solid 1px;
    width: 240px;
    height: 240px;
}

.item-with-atb .productPicWrapper {
    text-align: center;
}

.productPicWrapper * {
    vertical-align: middle;
    text-align: center;
    margin: 10px, 30px, 10px, 30px;
}

.item-with-atb .productPicWrapper img{
    max-height: 100%;
    text-align: center;
}

.imgpost {
    float: left;
    vertical-align: middle;
    text-align: center;
    position: relative;
}

img.captionme {
    float: left;
    background-color: #fff;
    border: 1px solid #d7d7d7;
    padding: 4px;
}

.imgpost .thecaption {
    background: url('../img/caption.png') no-repeat left bottom;
    bottom: 10px;
    height: 15px;
    color: #fff;
    left: -10px;
    padding: 0px 0px 18px 10px;
    position: absolute;
    width: 95%;
}

.pegiicon {
    padding-right: 4px;
}

.flagicon {
    padding-right: 4px;
}

.partnername {
    height: 50px;
}


.dropdown-toggle.filter-menu {
    margin-left: 10px;
}

.pager {
    font-size: x-large;
}

.extended1140 {
    width: 1140px;
}